@charset "utf-8";
/* CSS Document */

.text div.img { z-index:1; }
.text div.img-left { float:left; width:45% !important; max-width:350px !important; }
.text div.img-left { margin:10px 15px 15px 0px;  }
.text div.img-right { float:right; margin:10px 0px 15px 15px; width:45% !important; max-width:350px !important;  }
.text div.img-center { margin:20px 0px; }
.text div.img-center { max-width:100%; margin:20px auto; }
.text div.img-center.table { display:table; }
.text div.img-center.ntable { display:block !important; }
.text div.img img { max-width:100%; width:auto; }

.text div.img:first-child { margin-top:10px !important; }

.text div.img.img-left:first-child, .text div.img.img-right:first-child { margin-top:10px !important; }

.text div.img > div { background:#f9f9f9; padding:5px 20px; border-bottom:1px solid #f37639; overflow:hidden; width:100%; }
.text div.img > div p { font-size:12px; line-height:18px; text-align:center; margin:0; padding:0 !important; }
.text div.img > div p.source { font-style:italic; }
.text div.img > div p.comment { font-weight:400; }